/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/



.pillar-banner-text h1 {
    color: #fff;
    font-family:Telefonica Sans Bold,sans-serif!important; */
    font-size:65px; 
    font-weight:600;
   letter-spacing:.05em;
    line-height:0px; 
    margin: 0;
    text-align: center;
    text-transform: capitalize
}


.pillar-banner-text {
    margin: 0 auto;
    max-width: 80%;
    text-align: center;
}

@media (max-width: 767px) {
    .new-styled-pages em, .new-styled-pages ul li, body .new-styled-pages p {
        font-size: 16px !important;
        line-height: 24px !important;
    }
}




@media screen and (min-width: 0px) and (max-width: 400px) {
  #display-mobile { display: block; }  /* show it on small screens */
}

@media screen and (min-width: 401px) and (max-width: 1024px) {
  #display-mobile { display: none; }   /* hide it elsewhere */
}